// creator  : weidu.exe (version 23100)
// argument : PRISM.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PRISM~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #674 /* ~Yes, m'<LADYLORD>, but I cannot stay away forever. This long absence preys upon my conscience even as we speak.~ */
  IF ~~ THEN REPLY #4746 /* ~Adalon~ */ GOTO 2
  IF ~~ THEN REPLY #4747 /* ~The sloppy thieves have returned. Why did you not follow my orders?~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.1
  SAY #675 /* ~Y-yes... yes, sir.~ [AERIE57] */
  IF ~~ THEN REPLY #4748 /* ~What do you mean? I brought the rod for you.~ */ GOTO 4
  IF ~~ THEN REPLY #4728 /* ~~ */ GOTO 5
  IF ~~ THEN REPLY #10268 /* ~You live. Am I to read from such a fact that Sir William now lies dead?~ [MARIAX06] */ GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.2 0.0
  SAY #676 /* ~A... A griffin baiter?~ */
  IF ~~ THEN REPLY #4750 /* ~The death was unavoidable. I couldn't risk capture by letting them live.~ */ GOTO 4
  IF ~~ THEN REPLY #4751 /* ~Save Jaheira from Baron Ployer's curse.

After leaving the government building, I ran into a member of one of Baron Ployer's group of magicians, a man by the name of Terrece.  It seems they have little love for him as he offered me the opportunity to ensure that the magicians would not come to Ployer's aid the next time he called... an opportunity I took.  Now all that remains is tracking down Ployer, himself.~ */ GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 2.1
  SAY #677 /* ~Oh, I didn't think you could tame a wyvern.~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 4 // from: 2.0 1.0
  SAY #678 /* ~Why, that's ridiculous!~ */
  IF ~~ THEN DO ~CreateCreature("GREYWO",[1267.2579])
ClearAllActions()
StartCutSceneMode()
StartCutScene("Prismcut")
~ EXIT
END

IF ~~ THEN BEGIN 5 // from: 1.1
  SAY #679 /* ~I... I wish I could fly.  I haven't since I was a--since I was a kid.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 6 // from:
  SAY #680 /* ~The character will defend himself if attacked, or if he see enemies. (<script>).~ */
  IF ~~ THEN EXTERN ~GREYWO~ 2
END

IF ~Dead("Greywolf")
~ THEN BEGIN 7 // from:
  SAY #681 /* ~CAUTIOUS :~ */
  IF ~~ THEN DO ~DialogInterrupt(FALSE)
AddexperienceParty(1000)
ReputationInc(1)
MoveToPoint([781.2710])
DropInventory()
Kill("PRISM")
~ JOURNAL #16568 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 8 // from:
  SAY #682 /* ~The character flees at the first sign of danger.  This script is intended to protect the protagonist or another character whom you don't want inadvertently slain. (<script>)~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 9 // from:
  SAY #9989 /* ~Why did you not turn to one of them, instead of Shar?~ */
  IF ~~ THEN DO ~GiveItem("MISC43","GREYWOLF")
~ EXIT
END
